使用vscode安装python插件,出现了“Linter pylint is not installed.”点击install之后,报了一堆错

jinfeng613 2019-05-07 08:03:56
使用vscode安装python插件,出现了“Linter pylint is not installed.”点击install之后,报了一堆错


求各位大佬解决
...全文
56 点赞 收藏 1
写回复
1 条回复
penond 2019年05月07日
缺少 visual c++。看看是不是不支持 window平台?
回复 点赞
发动态
发帖子
脚本语言(Perl/Python)
创建于2007-08-27

1.5w+

社区成员

3.3w+

社区内容

其他开发语言 脚本语言(Perl ,Python)
社区公告
暂无公告